.u-section-1 .u-sheet-1 {
  min-height: 252px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 101px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 141px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 141px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1rem;
  margin: 5px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1rem;
  margin: 0 0 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 77px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 57px;
}

.u-section-2 .u-text-1 {
  width: 238px;
  margin: 15px auto 0;
}.u-section-3 .u-sheet-1 {
  min-height: 439px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 12px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  width: 441px;
  height: 260px;
  margin: 47px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 30px 11px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-3 .u-image-1 {
    height: 150px;
    margin-top: 189px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-image-1 {
    height: 179px;
    margin-top: 2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-3 .u-image-1 {
    height: 112px;
    margin-top: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 352px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 318px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 294px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 9px 0 37px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 220px;
  margin: 26px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 294px;
}

.u-section-4 .u-container-layout-2 {
  padding: 13px 30px 6px;
}

.u-section-4 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    height: 181px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 185px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 139px;
    margin-top: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 5px;
  }

  .u-section-4 .u-image-1 {
    height: 158px;
    width: 370px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-image-1 {
    height: 145px;
    width: 340px;
    margin-top: 38px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 332px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 439px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 12px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-5 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-5 .u-image-1 {
  width: 441px;
  height: 184px;
  margin: 140px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-5 .u-container-layout-2 {
  padding: 13px 30px 11px;
}

.u-section-5 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 150px;
    margin-top: 189px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 13px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 142px;
    margin-top: 1px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 352px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 255px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 6px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 232px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 6px;
}

.u-section-6 .u-image-1 {
  width: 441px;
  height: 173px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 232px;
}

.u-section-6 .u-container-layout-2 {
  padding: 8px 30px 6px;
}

.u-section-6 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-6 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 141px;
    margin-top: 98px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 5px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 133px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 246px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 337px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 3px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 321px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 418px;
  height: 174px;
  margin: 74px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 321px;
}

.u-section-7 .u-container-layout-2 {
  padding: 13px 30px 4px;
}

.u-section-7 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-7 .u-image-1 {
    width: 360px;
    height: 150px;
    margin-top: 189px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 13px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 142px;
    margin-top: 1px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 352px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 231px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 207px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 406px;
  height: 170px;
  margin: 19px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 207px;
}

.u-section-8 .u-container-layout-2 {
  padding: 13px 30px 5px;
}

.u-section-8 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 171px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 131px;
  }

  .u-section-8 .u-image-1 {
    width: 360px;
    height: 151px;
    margin-top: 94px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 10px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 143px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 223px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 315px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 291px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  width: 441px;
  height: 189px;
  margin: 51px auto 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 291px;
}

.u-section-9 .u-container-layout-2 {
  padding: 13px 30px 3px;
}

.u-section-9 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-9 .u-image-1 {
    width: 360px;
    height: 154px;
    margin-top: 112px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 10px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 11px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 145px;
    margin-top: 1px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 302px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 475px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 289px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-image-1 {
  width: 441px;
  height: 175px;
  margin: 57px auto 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 289px;
}

.u-section-10 .u-container-layout-2 {
  padding: 13px 30px 1px;
}

.u-section-10 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-10 .u-image-2 {
  height: 161px;
  margin: 1px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 238px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-10 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-10 .u-image-1 {
    width: 360px;
    height: 143px;
    margin-top: 94px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 9px;
  }

  .u-section-10 .u-image-1 {
    height: 144px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 136px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-10 .u-image-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 205px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 181px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-image-1 {
  width: 441px;
  height: 83px;
  margin: 47px auto 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 181px;
}

.u-section-11 .u-container-layout-2 {
  padding: 13px 30px 8px;
}

.u-section-11 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-11 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 149px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 114px;
  }

  .u-section-11 .u-image-1 {
    width: 360px;
    height: 68px;
    margin-top: 189px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 9px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 59px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 13px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 157px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 64px;
    margin-top: 1px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 0;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 418px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 0 10px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px 36px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  margin: 4px auto 0 0;
  padding: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: 720px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-12 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 243px;
  }
}